import type { RenditionAttributes, Variant } from '../parsing/Types';
export declare function isMediaTagWithUri(rendition: {
    attributes: RenditionAttributes;
}): rendition is {
    attributes: RenditionAttributes & {
        URI: string;
    };
};
export declare function getReferencedAudioGroupId(variant: Variant): string | undefined;
export declare function getReferencedVideoGroupId(variant: Variant): string | undefined;
export declare enum HlsTranslationExportNames {
    HlsMultivariantTranslator = "hls-multivariant-translator",
    HlsVariantTranslator = "hls-variant-translator"
}
